Bug 177914 - CVE-2005-3357 mod_ssl crash in FC5test2
CVE-2005-3357 mod_ssl crash in FC5test2
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-01-16 08:00 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.2.0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-03 05:41:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-01-16 08:00:53 EST
+++ This bug was initially created as a clone of Bug #175720 +++

This is a mod_ssl issue which only affects 2.x:

It's a remotely-triggered NULL pointer 
dereference (so interesting only if you use a threaded MPM), affects 
server configurations with an SSL vhost configured with access control 
and a custom 400 errordocument; so this is rated "low".
Comment 1 Mark J. Cox (Product Security) 2006-01-31 03:18:17 EST
ping!  if fixed in rawhide please close this bug, otherwise please try to fix
this before FC5Test3 (Feb 6)
Comment 2 Joe Orton 2006-02-03 05:41:32 EST
Fixed in 2.2.0-5.

Note You need to log in before you can comment on or make changes to this bug.